.twitter-typeahead {
    float: left;
}

.tt-hint,
.tt-menu {
    width: 100%;
}

.tt-empty:hover {
    background: none;
    cursor: none;
}

.tt-menu {
    background-color: #fff;
    border: 1px solid #ccc;
    margin-top: -1px;
}

.tt-hint {
    color: #999;
}

.tt-suggestion {
    color: #404040;
    line-height: 24px;
    padding: 10px;
}

.tt-suggestion.tt-cursor,
.tt-suggestion:hover {
    color: #fff;
    cursor: pointer;
    background-color: #404040;
}

.iss-widget-powered-by {
    clear: both;
    display: block !important;
}
